<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d6e69bf7872a00456144dace454b1b3">
  <dict>
    <!--2023-02-11 10:00:54.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-02-11 10:00:54.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:00:54.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 10:00:54.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:00:54.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
